toolzerhub API Docs

List TikTok user playlists

Returns the playlists (mixes) of the user with sec_uid. Page with cursor and count. The result is empty for users with no public playlists.

2 credits / requestBilled only on success
GET
/v2/tiktok/web/user/playlists

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

sec_uid*string

User's sec_uid, from a profile response.

Length1 <= length
cursor?string

Pagination cursor. 0 for page one; for later pages send the previous response's cursor when it has one.

count?string

Number of items to request per page.

curl -X GET "https://example.com/v2/tiktok/web/user/playlists?sec_uid=MS4wLjABAAAAwAg0rSzO65WQfz4RzQgGv2Xdv108BgPXhRrrmNVIHQZ9PO8-flwwRtEppYTS0OjA" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  }}